update "LOWCODE_FRAME"."LOWCODE_DBFORM"
set IS_DB_SYNC='N'
where TABLE_NAME in (
                     'lc_drill_plan', 'lc_outside_license',
                     'lc_outside_person', 'lc_risk_hazard_manage',
                     'lc_risk_identify_assessment', 'lc_training_plan',
                     'lc_training_plan_area', 'lc_training_record'
    );
